:root {
    --white:#FFF;
    --blue: #10175d;
    --dark-blue: #0a1b38;
    --yellow: #f5d012;
    --red: #f6043c;
    --black: #000;
    --off-white: #f2f2f2;
}

.contact-form
{
    max-width: 600px;
    width: 80vw !important;
    margin: auto;
    background-color: #fff;
    padding: 35px;
    border-radius: 25px;
}

.gap
{
    padding-top: 10px;
}

.textarea-size
{
    height: 150px;
}

.c-red
{
    color: #f6043c;
    font-size: 22px;
}

.label-blue
{
    background-color: #10175d !important;
    color: #fff !important;
    font-size: 18px !important;
}
.slide-login
{
    height: 100vh;
    width: 100vw;
    padding: 20px 0px;
    background-color: #10175d;
    margin: auto;
    display: flex;
    justify-content: center;
}

.btn-blue
{
    background-color: #10175d !important;
    border-color: #10175d !important;
    padding: 10px 30px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.content-form-head
{
    text-align: center;
}

.btn-container
{
    text-align: center;
}
